
Price Monitoring - Bug #1589

the field حالة طلب التفتيش accepts numbers only, while it's designed to search for text values 

08/05/2019 12:24 PM - Israa Naser

Status: Closed Start date: 08/05/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item Price Inspection Orders - طلبات

تفتيش السلع

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the field should accept text values to

search for, 

and it's recommended to be list value

field as described in the SRS

  

Description

the field حالة طلب التفتيش accepts numbers only, while it's designed to search for text values

in Screen أوامر التفتيش على اسعار السلع the field حالة طلب التفتيش accepts numbers only, while it's designed to search for

text values

i also recommend switching it to be list value field as drawn in the SRS

Related issues:

Related to Task #1587: Item Price Inspection Orders - طلبات تفتيش السلع Open 08/05/2019

History

#1 - 08/05/2019 12:24 PM - Israa Naser

- Related to Task #1587: Item Price Inspection Orders - طلبات تفتيش السلع added

#2 - 08/20/2019 03:38 PM - Tareq Abuhamra

- Assignee changed from Tareq Abuhamra to Israa Naser

Fixed.

The Status field is a drop down list now.

#3 - 08/26/2019 05:59 PM - Israa Naser

- Status changed from Open to Fixed

#4 - 08/28/2019 05:59 PM - Israa Naser

- File Fix - inspection order status field.PNG added

- Status changed from Fixed to Closed

- Co-Workers Tareq Abuhamra added

Requirements listed in SRS under

11.5.3    Task screens and fields

09/07/2025 1/2



the field is a drop down list with available status to select from

Tested and verified

Files

PNG.حالة طلب التفتيش 22.3 KB 08/05/2019 Israa Naser

Fix - inspection order status field.PNG 123 KB 08/28/2019 Israa Naser
